MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
无编辑摘要
第894行: 第894行:
     font-family: inherit;
     font-family: inherit;
}
}
/* 日语斜体 */
/* 日语斜体*/
@font-face {
@font-face {
     font-family: JapaneseItalic;
     font-family: JapaneseItalic;
     src: local(meiryo);
     src: local(meiryo);
}
}
/*
i span[lang=ja i],
i span[lang=ja i],
span[lang=ja i] i,
span[lang=ja i] i,
第911行: 第912行:
     font-family: inherit;
     font-family: inherit;
}
}
*/
/* 折叠表格的定位处理
/* 折叠表格的定位处理
body:not(.ns--1):not(.ns--2) .mw-collapsible > tbody > tr:first-child > th:last-child {
body:not(.ns--1):not(.ns--2) .mw-collapsible > tbody > tr:first-child > th:last-child {